Bug 218925 - rename the menu entry to Firewall/SELinux
rename the menu entry to Firewall/SELinux
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2006-12-08 09:56 EST by Frank Büttner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-05 13:27:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2006-12-08 09:56:59 EST
The menu point is called simple "Firewall" this very unclear, because the tool
is for the firewall and SELinux settings. So it will be much cleaner to call the
entry Firewall/SELinux or something similar. Some user have so problems to find
the tool for maintenance SELinux.
Comment 1 Chris Lumens 2006-12-08 14:12:52 EST
In FC6, this is marked as "Security Level and Firewall".  Do you like this more?
Comment 2 Frank Büttner 2006-12-10 16:06:20 EST
Yes. And you shut add an remark(when mouse move over the menu entry) that it set
the SELinux setting. Because not all users knows what "Security Level" means.
Comment 3 Chris Lumens 2007-01-05 13:27:26 EST
Done, thanks.  It'll be a while before this change shows up across all
translations however.

Note You need to log in before you can comment on or make changes to this bug.